.modal{
  &.fade.in{
    opacity: 1!important;
  }
}

.modal-backdrop.fade.in{
  opacity: .5!important;
  transition: all .3s ease;
}


.member-modal, .partner-modal{
  .modal-dialog{
    transform: translate(0, 0)!important;
    width: 80%!important;
    max-width: 790px!important;
    margin-left: auto;
    margin-right: auto;
    @include media-breakpoint-down(sm){
      width: 100%!important;
      padding-right: 15px;
      padding-left: 15px;
    }
  }
  .modal-content{
    border: 2px solid $blue2;
    border-radius: 0;

    .modal-body{
      display: flex;
      position: relative;
      border-radius: 0;
      padding: 40px;
      padding-bottom: 25px;
      @include media-breakpoint-down(sm){
        display: block;
      }
      button.close{
        position: absolute;
        right: 20px;
        top: 10px;
        span{
          font-size: 45px;
          font-weight: 100;
        }
      }
      .partner-social{
        @include media-breakpoint-up(md){
          position: absolute;
          bottom: 0;
        }
      }
      .member-social, .partner-social{
        list-style: none;
        padding: 0;
        margin-top: 20px;
        text-align: center;
        li{
          display: inline-block;
          margin-right: 10px;
          a{
            display: block;
            height: 30px;
            width: 30px;
            background-size: cover;
            background-position: center center;
            transition: all .2s ease;
            opacity: .5;
            &:hover{
              opacity: 1;
              cursor: pointer;
            }
          }
          &.twitter a{
            background-image: url('../img/twitter-black.svg');
          }
          &.facebook a{
            background-image: url('../img/facebook-black.svg');
          }
          &.twitch a{
            background-image: url('../img/twitch.svg');
          }
          &.instagram a{
            background-image: url('../img/instagram-black.svg');
          }
          &.google a{
            background-image: url('../img/google-black.svg');
          }
          &.site a{
            background-image: url('../img/site-black.svg');
          }
        }
      }
      .left{
        flex: 33%;
        padding-right: 20px;
        @include media-breakpoint-down(sm){
          padding-right: 0;
        }
        .image-container{
          overflow: hidden;
          width: 100%;
          height: 0;
          position: relative;
          padding-top: 100%;
          @include media-breakpoint-down(sm){
            width: 200px;
            padding-top: 200px;
            margin: auto;
          }
          .image{
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background-size: cover;
            background-position: center center;
            background-color: $grey;
          }
        }

      }
      .right{
        flex: 66%;
        padding-left: 20px;
        @include media-breakpoint-down(sm){
         padding-left: 0;
          margin-top: 15px;
        }
        .name{
          font-size: 22px;
          color: $blue;
          margin-bottom: 3px;
          @include media-breakpoint-down(sm){
            text-align: center;
          }
        }
        .role{
          font-size: 16px;
          color: #777a8e;
          @include media-breakpoint-down(sm){
            text-align: center;
            display: block;
          }
        }
        .quote{
          margin-top: 15px;
          font-size: 18px;
          font-style: italic;
          color: #444444;
          font-weight: $fw-bold;
        }
        .description{
          font-size: 14px;
          color: #7e7e7e;
          margin-top: 15px;
        }
      }
    }
  }
}